Ubuntu: 1830-1: OpenStack Keystone vulnerability

LinuxSecurity.com: Keystone would allow unintended access over the network.